.. _vim.vm.device.VirtualDeviceOption.FileBackingOption: ../../../../vim/vm/device/VirtualDeviceOption/FileBackingOption.rst


vim.vm.device.VirtualParallelPortOption.FileBackingOption
=========================================================
  Data object type that represents the options for a file backing of a virtual parallel port.
:extends: vim.vm.device.VirtualDeviceOption.FileBackingOption_

Attributes:
